/*
      Wow
  */
!(function () {
  "use strict";
  var e = document.querySelector(".cookiealert"),
    t = document.querySelector(".acceptcookies");
  e &&
    (e.offsetHeight,
    (function (e) {
      for (
        var t = e + "=",
          o = decodeURIComponent(document.cookie).split(";"),
          c = 0;
        c < o.length;
        c++
      ) {
        for (var n = o[c]; " " === n.charAt(0); ) n = n.substring(1);
        if (0 === n.indexOf(t)) return n.substring(t.length, n.length);
      }
      return "";
    })("acceptCookies") || e.classList.add("show"),
    t.addEventListener("click", function () {
      !(function (e, t, o) {
        var c = new Date();
        c.setTime(c.getTime() + 24 * o * 60 * 60 * 1e3);
        var n = "expires=" + c.toUTCString();
        document.cookie = e + "=" + t + ";" + n + ";path=/";
      })("acceptCookies", !0, 365),
        e.classList.remove("show");
    }));
})();

var swiper = new Swiper(".mySwiper", {
  spaceBetween: 7,


  scrollbar: {
    el: ".swiper-scrollbar",
  },

  navigation: {
    nextEl: ".swiper-button-next",
    prevEl: ".swiper-button-prev",
  },
  breakpoints: {
    640: {
      slidesPerView: 2,
      spaceBetween: 10,
    },
    768: {
      slidesPerView: 3,
      spaceBetween: 10,
    },
    992: {
      slidesPerView: 4,
      spaceBetween: 10,
    },
    1200: {
      slidesPerView: 4,
      spaceBetween: 20,
    },
  },
});

var swiper = new Swiper(".headSwiper", {
  slidesPerView: 1,
  spaceBetween: 0,
  navigation: {
    nextEl: ".swiper-button-next",
    prevEl: ".swiper-button-prev",
  }
});

var swiper = new Swiper(".reviewSwiper", {
  spaceBetween: 20,
  navigation: {
    nextEl: ".swiper-button-next",
    prevEl: ".swiper-button-prev",
  },
  breakpoints: {
    640: {
      slidesPerView: 2,
      spaceBetween: 10,
    },
    768: {
      slidesPerView: 3,
      spaceBetween: 10,
    },
    992: {
      slidesPerView: 4,
      spaceBetween: 20,
    },
    1200: {
      slidesPerView: 4,
      spaceBetween: 20,
    },
  },
});

var swiper = new Swiper(".reelSwiper", {
  spaceBetween: 20,
  navigation: {
    nextEl: ".swiper-button-next",
    prevEl: ".swiper-button-prev",
  },
  breakpoints: {
    640: {
      slidesPerView: 2,
      spaceBetween: 10,
    },
    768: {
      slidesPerView: 3,
      spaceBetween: 10,
    },
    992: {
      slidesPerView: 4,
      spaceBetween: 20,
    },
    1200: {
      slidesPerView: 5,
      spaceBetween: 10,
    },
  },
});